#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Jul 25 12:45:17 IST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=Insanity-Shader-Universal-v1.410.zip
enableShaders=true
